<?xml version="1.0" encoding="UTF-8"?><invoice>
	
<logo>[encoded data, 9316 characters]</logo>

<!-- 	<logo>PICTURE</logo>  -->

    <invoicenumber>1234</invoicenumber>
    <invoicedate>DATE</invoicedate>
	<customer>
		<contact>John Citizen</contact>
		<company>Contozo Inc</company>
		<address>
			<addressline1>Unit 4</addressline1>
			<addressline2>some street</addressline2>
			<suburb>Griffith</suburb>
			<state>NSW</state>
			<postcode>2680</postcode>
		</address>
	</customer>
	<purchaseorder>
		<number>PO1234</number>
	</purchaseorder>
	<lines>
		<lineitem>
			<productcode>ITEM1</productcode>
			<description>Some item</description>
			<quantity>2</quantity>
			<price>$120</price>
		</lineitem>
		<lineitem>
			<productcode>ITEM2</productcode>
			<description>Another item</description>
			<quantity>3</quantity>
			<price>$90</price>
		</lineitem>
	<lineitem><productcode>My 3rd item</productcode><description>Its description</description><quantity>4</quantity><price>$999</price></lineitem></lines>
	<VAT applies="true"/>
	
	<!--  WARNING: don't insert spaces at the start of your escaped Flat OPC XML, or it won't work! -->
  <terms>&lt;?xml version="1.0" standalone="yes"?&gt;&lt;?mso-application progid="Word.Document"?&gt;&lt;pkg:package xmlns:pkg="http://schemas.microsoft.com/office/2006/xmlPackage"&gt;&lt;pkg:part pkg:name="/_rels/.rels" pkg:contentType="application/vnd.openxmlformats-package.relationships+xml" pkg:padding="512"&gt;&lt;pkg:xmlData&gt;&lt;Relationships xmlns="http://schemas.openxmlformats.org/package/2006/relationships"&gt;&lt;Relationship Id="rId1" Type="http://schemas.openxmlformats.org/officeDocument/2006/relationships/officeDocument" Target="word/document.xml"/&gt;&lt;/Relationships&gt;&lt;/pkg:xmlData&gt;&lt;/pkg:part&gt;&lt;pkg:part pkg:name="/word/document.xml" pkg:contentType="application/vnd.openxmlformats-officedocument.wordprocessingml.document.main+xml"&gt;&lt;pkg:xmlData&gt;&lt;w:document mc:Ignorable="w14 w15 wp14" xmlns:wpc="http://schemas.microsoft.com/office/word/2010/wordprocessingCanvas" xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" xmlns:o="urn:schemas-microsoft-com:office:office" xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships" xmlns:m="http://schemas.openxmlformats.org/officeDocument/2006/math" xmlns:v="urn:schemas-microsoft-com:vml" xmlns:wp14="http://schemas.microsoft.com/office/word/2010/wordprocessingDrawing" xmlns:wp="http://schemas.openxmlformats.org/drawingml/2006/wordprocessingDrawing" xmlns:w10="urn:schemas-microsoft-com:office:word" xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main" xmlns:w14="http://schemas.microsoft.com/office/word/2010/wordml" xmlns:w15="http://schemas.microsoft.com/office/word/2012/wordml" xmlns:wpg="http://schemas.microsoft.com/office/word/2010/wordprocessingGroup" xmlns:wpi="http://schemas.microsoft.com/office/word/2010/wordprocessingInk" xmlns:wne="http://schemas.microsoft.com/office/word/2006/wordml" xmlns:wps="http://schemas.microsoft.com/office/word/2010/wordprocessingShape"&gt;&lt;w:body&gt;&lt;w:p w:rsidR="00DC03C5" w:rsidRDefault="00DC03C5"&gt;&lt;w:pPr&gt;&lt;w:rPr&gt;&lt;w:lang w:val="en-AU"/&gt;&lt;/w:rPr&gt;&lt;/w:pPr&gt;&lt;w:r&gt;&lt;w:rPr&gt;&lt;w:lang w:val="en-AU"/&gt;&lt;/w:rPr&gt;&lt;w:t xml:space="preserve"&gt;John &lt;/w:t&gt;&lt;/w:r&gt;&lt;w:r w:rsidRPr="00DC03C5"&gt;&lt;w:rPr&gt;&lt;w:b/&gt;&lt;w:lang w:val="en-AU"/&gt;&lt;/w:rPr&gt;&lt;w:t&gt;Funky&lt;/w:t&gt;&lt;/w:r&gt;&lt;w:r&gt;&lt;w:rPr&gt;&lt;w:lang w:val="en-AU"/&gt;&lt;/w:rPr&gt;&lt;w:t xml:space="preserve"&gt; &lt;/w:t&gt;&lt;/w:r&gt;&lt;/w:p&gt;&lt;w:tbl&gt;&lt;w:tblPr&gt;&lt;w:tblStyle w:val="TableGrid"/&gt;&lt;w:tblW w:w="0" w:type="auto"/&gt;&lt;w:tblLook w:val="04A0" w:firstRow="1" w:lastRow="0" w:firstColumn="1" w:lastColumn="0" w:noHBand="0" w:noVBand="1"/&gt;&lt;/w:tblPr&gt;&lt;w:tblGrid&gt;&lt;w:gridCol w:w="4508"/&gt;&lt;w:gridCol w:w="4508"/&gt;&lt;/w:tblGrid&gt;&lt;w:tr w:rsidR="00DC03C5" w:rsidTr="00DC03C5"&gt;&lt;w:tc&gt;&lt;w:tcPr&gt;&lt;w:tcW w:w="4508" w:type="dxa"/&gt;&lt;/w:tcPr&gt;&lt;w:p w:rsidR="00DC03C5" w:rsidRDefault="00DC03C5"&gt;&lt;w:pPr&gt;&lt;w:rPr&gt;&lt;w:lang w:val="en-AU"/&gt;&lt;/w:rPr&gt;&lt;/w:pPr&gt;&lt;w:r&gt;&lt;w:rPr&gt;&lt;w:lang w:val="en-AU"/&gt;&lt;/w:rPr&gt;&lt;w:t&gt;Cool!!&lt;/w:t&gt;&lt;/w:r&gt;&lt;/w:p&gt;&lt;/w:tc&gt;&lt;w:tc&gt;&lt;w:tcPr&gt;&lt;w:tcW w:w="4508" w:type="dxa"/&gt;&lt;/w:tcPr&gt;&lt;w:p w:rsidR="00DC03C5" w:rsidRDefault="00DC03C5"&gt;&lt;w:pPr&gt;&lt;w:rPr&gt;&lt;w:lang w:val="en-AU"/&gt;&lt;/w:rPr&gt;&lt;/w:pPr&gt;&lt;/w:p&gt;&lt;/w:tc&gt;&lt;/w:tr&gt;&lt;w:tr w:rsidR="00DC03C5" w:rsidTr="00DC03C5"&gt;&lt;w:tc&gt;&lt;w:tcPr&gt;&lt;w:tcW w:w="4508" w:type="dxa"/&gt;&lt;/w:tcPr&gt;&lt;w:p w:rsidR="00DC03C5" w:rsidRDefault="00DC03C5"&gt;&lt;w:pPr&gt;&lt;w:rPr&gt;&lt;w:lang w:val="en-AU"/&gt;&lt;/w:rPr&gt;&lt;/w:pPr&gt;&lt;/w:p&gt;&lt;/w:tc&gt;&lt;w:tc&gt;&lt;w:tcPr&gt;&lt;w:tcW w:w="4508" w:type="dxa"/&gt;&lt;/w:tcPr&gt;&lt;w:p w:rsidR="00DC03C5" w:rsidRDefault="00DC03C5"&gt;&lt;w:pPr&gt;&lt;w:rPr&gt;&lt;w:lang w:val="en-AU"/&gt;&lt;/w:rPr&gt;&lt;/w:pPr&gt;&lt;/w:p&gt;&lt;/w:tc&gt;&lt;/w:tr&gt;&lt;/w:tbl&gt;&lt;w:p w:rsidR="00DC03C5" w:rsidRDefault="00DC03C5"&gt;&lt;w:pPr&gt;&lt;w:rPr&gt;&lt;w:lang w:val="en-AU"/&gt;&lt;/w:rPr&gt;&lt;/w:pPr&gt;&lt;/w:p&gt;&lt;w:p w:rsidR="00273B75" w:rsidRDefault="00DC03C5"&gt;&lt;w:r&gt;&lt;w:rPr&gt;&lt;w:lang w:val="en-AU"/&gt;&lt;/w:rPr&gt;&lt;w:t&gt;Citizen&lt;/w:t&gt;&lt;/w:r&gt;&lt;/w:p&gt;&lt;w:p w:rsidR="00000000" w:rsidRDefault="00444336"/&gt;&lt;w:sectPr w:rsidR="00000000"&gt;&lt;w:pgSz w:w="12240" w:h="15840"/&gt;&lt;w:pgMar w:top="1440" w:right="1440" w:bottom="1440" w:left="1440" w:header="720" w:footer="720" w:gutter="0"/&gt;&lt;w:cols w:space="720"/&gt;&lt;/w:sectPr&gt;&lt;/w:body&gt;&lt;/w:document&gt;&lt;/pkg:xmlData&gt;&lt;/pkg:part&gt;&lt;pkg:part pkg:name="/word/_rels/document.xml.rels" pkg:contentType="application/vnd.openxmlformats-package.relationships+xml" pkg:padding="256"&gt;&lt;pkg:xmlData&gt;&lt;Relationships xmlns="http://schemas.openxmlformats.org/package/2006/relationships"&gt;&lt;Relationship Id="rId1" Type="http://schemas.openxmlformats.org/officeDocument/2006/relationships/styles" Target="styles.xml"/&gt;&lt;/Relationships&gt;&lt;/pkg:xmlData&gt;&lt;/pkg:part&gt;&lt;pkg:part pkg:name="/word/styles.xml" pkg:contentType="application/vnd.openxmlformats-officedocument.wordprocessingml.styles+xml"&gt;&lt;pkg:xmlData&gt;&lt;w:styles mc:Ignorable="w14 w15" xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" xmlns:r="http://schemas.openxmlformats.org/officeDocument/2006/relationships" xmlns:w="http://schemas.openxmlformats.org/wordprocessingml/2006/main" xmlns:w14="http://schemas.microsoft.com/office/word/2010/wordml" xmlns:w15="http://schemas.microsoft.com/office/word/2012/wordml"&gt;&lt;w:docDefaults&gt;&lt;w:rPrDefault&gt;&lt;w:rPr&gt;&lt;w:rFonts w:asciiTheme="minorHAnsi" w:eastAsiaTheme="minorHAnsi" w:hAnsiTheme="minorHAnsi" w:cstheme="minorBidi"/&gt;&lt;w:sz w:val="22"/&gt;&lt;w:szCs w:val="22"/&gt;&lt;w:lang w:val="en-US" w:eastAsia="en-US" w:bidi="ar-SA"/&gt;&lt;/w:rPr&gt;&lt;/w:rPrDefault&gt;&lt;w:pPrDefault&gt;&lt;w:pPr&gt;&lt;w:spacing w:after="200" w:line="276" w:lineRule="auto"/&gt;&lt;/w:pPr&gt;&lt;/w:pPrDefault&gt;&lt;/w:docDefaults&gt;&lt;w:style w:type="paragraph" w:default="1" w:styleId="Normal"&gt;&lt;w:name w:val="Normal"/&gt;&lt;w:qFormat/&gt;&lt;w:rsid w:val="004A3277"/&gt;&lt;/w:style&gt;&lt;w:style w:type="paragraph" w:styleId="Heading1"&gt;&lt;w:name w:val="heading 1"/&gt;&lt;w:basedOn w:val="Normal"/&gt;&lt;w:next w:val="Normal"/&gt;&lt;w:link w:val="Heading1Char"/&gt;&lt;w:uiPriority w:val="9"/&gt;&lt;w:qFormat/&gt;&lt;w:rsid w:val="00841CD9"/&gt;&lt;w:pPr&gt;&lt;w:keepNext/&gt;&lt;w:keepLines/&gt;&lt;w:spacing w:before="480"/&gt;&lt;w:outlineLvl w:val="0"/&gt;&lt;/w:pPr&gt;&lt;w:rPr&gt;&lt;w:rFonts w:asciiTheme="majorHAnsi" w:eastAsiaTheme="majorEastAsia" w:hAnsiTheme="majorHAnsi" w:cstheme="majorBidi"/&gt;&lt;w:b/&gt;&lt;w:bCs/&gt;&lt;w:color w:val="2E74B5" w:themeColor="accent1" w:themeShade="BF"/&gt;&lt;w:sz w:val="28"/&gt;&lt;w:szCs w:val="28"/&gt;&lt;/w:rPr&gt;&lt;/w:style&gt;&lt;w:style w:type="paragraph" w:styleId="Heading2"&gt;&lt;w:name w:val="heading 2"/&gt;&lt;w:basedOn w:val="Normal"/&gt;&lt;w:next w:val="Normal"/&gt;&lt;w:link w:val="Heading2Char"/&gt;&lt;w:uiPriority w:val="9"/&gt;&lt;w:unhideWhenUsed/&gt;&lt;w:qFormat/&gt;&lt;w:rsid w:val="00841CD9"/&gt;&lt;w:pPr&gt;&lt;w:keepNext/&gt;&lt;w:keepLines/&gt;&lt;w:spacing w:before="200"/&gt;&lt;w:outlineLvl w:val="1"/&gt;&lt;/w:pPr&gt;&lt;w:rPr&gt;&lt;w:rFonts w:asciiTheme="majorHAnsi" w:eastAsiaTheme="majorEastAsia" w:hAnsiTheme="majorHAnsi" w:cstheme="majorBidi"/&gt;&lt;w:b/&gt;&lt;w:bCs/&gt;&lt;w:color w:val="5B9BD5" w:themeColor="accent1"/&gt;&lt;w:sz w:val="26"/&gt;&lt;w:szCs w:val="26"/&gt;&lt;/w:rPr&gt;&lt;/w:style&gt;&lt;w:style w:type="paragraph" w:styleId="Heading3"&gt;&lt;w:name w:val="heading 3"/&gt;&lt;w:basedOn w:val="Normal"/&gt;&lt;w:next w:val="Normal"/&gt;&lt;w:link w:val="Heading3Char"/&gt;&lt;w:uiPriority w:val="9"/&gt;&lt;w:unhideWhenUsed/&gt;&lt;w:qFormat/&gt;&lt;w:rsid w:val="00841CD9"/&gt;&lt;w:pPr&gt;&lt;w:keepNext/&gt;&lt;w:keepLines/&gt;&lt;w:spacing w:before="200"/&gt;&lt;w:outlineLvl w:val="2"/&gt;&lt;/w:pPr&gt;&lt;w:rPr&gt;&lt;w:rFonts w:asciiTheme="majorHAnsi" w:eastAsiaTheme="majorEastAsia" w:hAnsiTheme="majorHAnsi" w:cstheme="majorBidi"/&gt;&lt;w:b/&gt;&lt;w:bCs/&gt;&lt;w:color w:val="5B9BD5" w:themeColor="accent1"/&gt;&lt;/w:rPr&gt;&lt;/w:style&gt;&lt;w:style w:type="paragraph" w:styleId="Heading4"&gt;&lt;w:name w:val="heading 4"/&gt;&lt;w:basedOn w:val="Normal"/&gt;&lt;w:next w:val="Normal"/&gt;&lt;w:link w:val="Heading4Char"/&gt;&lt;w:uiPriority w:val="9"/&gt;&lt;w:unhideWhenUsed/&gt;&lt;w:qFormat/&gt;&lt;w:rsid w:val="00841CD9"/&gt;&lt;w:pPr&gt;&lt;w:keepNext/&gt;&lt;w:keepLines/&gt;&lt;w:spacing w:before="200"/&gt;&lt;w:outlineLvl w:val="3"/&gt;&lt;/w:pPr&gt;&lt;w:rPr&gt;&lt;w:rFonts w:asciiTheme="majorHAnsi" w:eastAsiaTheme="majorEastAsia" w:hAnsiTheme="majorHAnsi" w:cstheme="majorBidi"/&gt;&lt;w:b/&gt;&lt;w:bCs/&gt;&lt;w:i/&gt;&lt;w:iCs/&gt;&lt;w:color w:val="5B9BD5" w:themeColor="accent1"/&gt;&lt;/w:rPr&gt;&lt;/w:style&gt;&lt;w:style w:type="character" w:default="1" w:styleId="DefaultParagraphFont"&gt;&lt;w:name w:val="Default Paragraph Font"/&gt;&lt;w:uiPriority w:val="1"/&gt;&lt;w:semiHidden/&gt;&lt;w:unhideWhenUsed/&gt;&lt;/w:style&gt;&lt;w:style w:type="table" w:default="1" w:styleId="TableNormal"&gt;&lt;w:name w:val="Normal Table"/&gt;&lt;w:uiPriority w:val="99"/&gt;&lt;w:semiHidden/&gt;&lt;w:unhideWhenUsed/&gt;&lt;w:tblPr&gt;&lt;w:tblInd w:w="0" w:type="dxa"/&gt;&lt;w:tblCellMar&gt;&lt;w:top w:w="0" w:type="dxa"/&gt;&lt;w:left w:w="108" w:type="dxa"/&gt;&lt;w:bottom w:w="0" w:type="dxa"/&gt;&lt;w:right w:w="108" w:type="dxa"/&gt;&lt;/w:tblCellMar&gt;&lt;/w:tblPr&gt;&lt;/w:style&gt;&lt;w:style w:type="numbering" w:default="1" w:styleId="NoList"&gt;&lt;w:name w:val="No List"/&gt;&lt;w:uiPriority w:val="99"/&gt;&lt;w:semiHidden/&gt;&lt;w:unhideWhenUsed/&gt;&lt;/w:style&gt;&lt;w:style w:type="paragraph" w:styleId="Header"&gt;&lt;w:name w:val="header"/&gt;&lt;w:basedOn w:val="Normal"/&gt;&lt;w:link w:val="HeaderChar"/&gt;&lt;w:uiPriority w:val="99"/&gt;&lt;w:unhideWhenUsed/&gt;&lt;w:rsid w:val="00841CD9"/&gt;&lt;w:pPr&gt;&lt;w:tabs&gt;&lt;w:tab w:val="center" w:pos="4680"/&gt;&lt;w:tab w:val="right" w:pos="9360"/&gt;&lt;/w:tabs&gt;&lt;/w:pPr&gt;&lt;/w:style&gt;&lt;w:style w:type="character" w:customStyle="1" w:styleId="HeaderChar"&gt;&lt;w:name w:val="Header Char"/&gt;&lt;w:basedOn w:val="DefaultParagraphFont"/&gt;&lt;w:link w:val="Header"/&gt;&lt;w:uiPriority w:val="99"/&gt;&lt;w:rsid w:val="00841CD9"/&gt;&lt;/w:style&gt;&lt;w:style w:type="character" w:customStyle="1" w:styleId="Heading1Char"&gt;&lt;w:name w:val="Heading 1 Char"/&gt;&lt;w:basedOn w:val="DefaultParagraphFont"/&gt;&lt;w:link w:val="Heading1"/&gt;&lt;w:uiPriority w:val="9"/&gt;&lt;w:rsid w:val="00841CD9"/&gt;&lt;w:rPr&gt;&lt;w:rFonts w:asciiTheme="majorHAnsi" w:eastAsiaTheme="majorEastAsia" w:hAnsiTheme="majorHAnsi" w:cstheme="majorBidi"/&gt;&lt;w:b/&gt;&lt;w:bCs/&gt;&lt;w:color w:val="2E74B5" w:themeColor="accent1" w:themeShade="BF"/&gt;&lt;w:sz w:val="28"/&gt;&lt;w:szCs w:val="28"/&gt;&lt;/w:rPr&gt;&lt;/w:style&gt;&lt;w:style w:type="character" w:customStyle="1" w:styleId="Heading2Char"&gt;&lt;w:name w:val="Heading 2 Char"/&gt;&lt;w:basedOn w:val="DefaultParagraphFont"/&gt;&lt;w:link w:val="Heading2"/&gt;&lt;w:uiPriority w:val="9"/&gt;&lt;w:rsid w:val="00841CD9"/&gt;&lt;w:rPr&gt;&lt;w:rFonts w:asciiTheme="majorHAnsi" w:eastAsiaTheme="majorEastAsia" w:hAnsiTheme="majorHAnsi" w:cstheme="majorBidi"/&gt;&lt;w:b/&gt;&lt;w:bCs/&gt;&lt;w:color w:val="5B9BD5" w:themeColor="accent1"/&gt;&lt;w:sz w:val="26"/&gt;&lt;w:szCs w:val="26"/&gt;&lt;/w:rPr&gt;&lt;/w:style&gt;&lt;w:style w:type="character" w:customStyle="1" w:styleId="Heading3Char"&gt;&lt;w:name w:val="Heading 3 Char"/&gt;&lt;w:basedOn w:val="DefaultParagraphFont"/&gt;&lt;w:link w:val="Heading3"/&gt;&lt;w:uiPriority w:val="9"/&gt;&lt;w:rsid w:val="00841CD9"/&gt;&lt;w:rPr&gt;&lt;w:rFonts w:asciiTheme="majorHAnsi" w:eastAsiaTheme="majorEastAsia" w:hAnsiTheme="majorHAnsi" w:cstheme="majorBidi"/&gt;&lt;w:b/&gt;&lt;w:bCs/&gt;&lt;w:color w:val="5B9BD5" w:themeColor="accent1"/&gt;&lt;/w:rPr&gt;&lt;/w:style&gt;&lt;w:style w:type="character" w:customStyle="1" w:styleId="Heading4Char"&gt;&lt;w:name w:val="Heading 4 Char"/&gt;&lt;w:basedOn w:val="DefaultParagraphFont"/&gt;&lt;w:link w:val="Heading4"/&gt;&lt;w:uiPriority w:val="9"/&gt;&lt;w:rsid w:val="00841CD9"/&gt;&lt;w:rPr&gt;&lt;w:rFonts w:asciiTheme="majorHAnsi" w:eastAsiaTheme="majorEastAsia" w:hAnsiTheme="majorHAnsi" w:cstheme="majorBidi"/&gt;&lt;w:b/&gt;&lt;w:bCs/&gt;&lt;w:i/&gt;&lt;w:iCs/&gt;&lt;w:color w:val="5B9BD5" w:themeColor="accent1"/&gt;&lt;/w:rPr&gt;&lt;/w:style&gt;&lt;w:style w:type="paragraph" w:styleId="NormalIndent"&gt;&lt;w:name w:val="Normal Indent"/&gt;&lt;w:basedOn w:val="Normal"/&gt;&lt;w:uiPriority w:val="99"/&gt;&lt;w:unhideWhenUsed/&gt;&lt;w:rsid w:val="00841CD9"/&gt;&lt;w:pPr&gt;&lt;w:ind w:left="720"/&gt;&lt;/w:pPr&gt;&lt;/w:style&gt;&lt;w:style w:type="paragraph" w:styleId="Subtitle"&gt;&lt;w:name w:val="Subtitle"/&gt;&lt;w:basedOn w:val="Normal"/&gt;&lt;w:next w:val="Normal"/&gt;&lt;w:link w:val="SubtitleChar"/&gt;&lt;w:uiPriority w:val="11"/&gt;&lt;w:qFormat/&gt;&lt;w:rsid w:val="00841CD9"/&gt;&lt;w:pPr&gt;&lt;w:numPr&gt;&lt;w:ilvl w:val="1"/&gt;&lt;/w:numPr&gt;&lt;w:ind w:left="86"/&gt;&lt;/w:pPr&gt;&lt;w:rPr&gt;&lt;w:rFonts w:asciiTheme="majorHAnsi" w:eastAsiaTheme="majorEastAsia" w:hAnsiTheme="majorHAnsi" w:cstheme="majorBidi"/&gt;&lt;w:i/&gt;&lt;w:iCs/&gt;&lt;w:color w:val="5B9BD5" w:themeColor="accent1"/&gt;&lt;w:spacing w:val="15"/&gt;&lt;w:sz w:val="24"/&gt;&lt;w:szCs w:val="24"/&gt;&lt;/w:rPr&gt;&lt;/w:style&gt;&lt;w:style w:type="character" w:customStyle="1" w:styleId="SubtitleChar"&gt;&lt;w:name w:val="Subtitle Char"/&gt;&lt;w:basedOn w:val="DefaultParagraphFont"/&gt;&lt;w:link w:val="Subtitle"/&gt;&lt;w:uiPriority w:val="11"/&gt;&lt;w:rsid w:val="00841CD9"/&gt;&lt;w:rPr&gt;&lt;w:rFonts w:asciiTheme="majorHAnsi" w:eastAsiaTheme="majorEastAsia" w:hAnsiTheme="majorHAnsi" w:cstheme="majorBidi"/&gt;&lt;w:i/&gt;&lt;w:iCs/&gt;&lt;w:color w:val="5B9BD5" w:themeColor="accent1"/&gt;&lt;w:spacing w:val="15"/&gt;&lt;w:sz w:val="24"/&gt;&lt;w:szCs w:val="24"/&gt;&lt;/w:rPr&gt;&lt;/w:style&gt;&lt;w:style w:type="paragraph" w:styleId="Title"&gt;&lt;w:name w:val="Title"/&gt;&lt;w:basedOn w:val="Normal"/&gt;&lt;w:next w:val="Normal"/&gt;&lt;w:link w:val="TitleChar"/&gt;&lt;w:uiPriority w:val="10"/&gt;&lt;w:qFormat/&gt;&lt;w:rsid w:val="00841CD9"/&gt;&lt;w:pPr&gt;&lt;w:pBdr&gt;&lt;w:bottom w:val="single" w:sz="8" w:space="4" w:color="5B9BD5" w:themeColor="accent1"/&gt;&lt;/w:pBdr&gt;&lt;w:spacing w:after="300"/&gt;&lt;w:contextualSpacing/&gt;&lt;/w:pPr&gt;&lt;w:rPr&gt;&lt;w:rFonts w:asciiTheme="majorHAnsi" w:eastAsiaTheme="majorEastAsia" w:hAnsiTheme="majorHAnsi" w:cstheme="majorBidi"/&gt;&lt;w:color w:val="323E4F" w:themeColor="text2" w:themeShade="BF"/&gt;&lt;w:spacing w:val="5"/&gt;&lt;w:kern w:val="28"/&gt;&lt;w:sz w:val="52"/&gt;&lt;w:szCs w:val="52"/&gt;&lt;/w:rPr&gt;&lt;/w:style&gt;&lt;w:style w:type="character" w:customStyle="1" w:styleId="TitleChar"&gt;&lt;w:name w:val="Title Char"/&gt;&lt;w:basedOn w:val="DefaultParagraphFont"/&gt;&lt;w:link w:val="Title"/&gt;&lt;w:uiPriority w:val="10"/&gt;&lt;w:rsid w:val="00841CD9"/&gt;&lt;w:rPr&gt;&lt;w:rFonts w:asciiTheme="majorHAnsi" w:eastAsiaTheme="majorEastAsia" w:hAnsiTheme="majorHAnsi" w:cstheme="majorBidi"/&gt;&lt;w:color w:val="323E4F" w:themeColor="text2" w:themeShade="BF"/&gt;&lt;w:spacing w:val="5"/&gt;&lt;w:kern w:val="28"/&gt;&lt;w:sz w:val="52"/&gt;&lt;w:szCs w:val="52"/&gt;&lt;/w:rPr&gt;&lt;/w:style&gt;&lt;w:style w:type="character" w:styleId="Emphasis"&gt;&lt;w:name w:val="Emphasis"/&gt;&lt;w:basedOn w:val="DefaultParagraphFont"/&gt;&lt;w:uiPriority w:val="20"/&gt;&lt;w:qFormat/&gt;&lt;w:rsid w:val="00D1197D"/&gt;&lt;w:rPr&gt;&lt;w:i/&gt;&lt;w:iCs/&gt;&lt;/w:rPr&gt;&lt;/w:style&gt;&lt;w:style w:type="character" w:styleId="Hyperlink"&gt;&lt;w:name w:val="Hyperlink"/&gt;&lt;w:basedOn w:val="DefaultParagraphFont"/&gt;&lt;w:uiPriority w:val="99"/&gt;&lt;w:unhideWhenUsed/&gt;&lt;w:rPr&gt;&lt;w:color w:val="0563C1" w:themeColor="hyperlink"/&gt;&lt;w:u w:val="single"/&gt;&lt;/w:rPr&gt;&lt;/w:style&gt;&lt;w:style w:type="table" w:styleId="TableGrid"&gt;&lt;w:name w:val="Table Grid"/&gt;&lt;w:basedOn w:val="TableNormal"/&gt;&lt;w:uiPriority w:val="59"/&gt;&lt;w:pPr&gt;&lt;w:spacing w:after="0" w:line="240" w:lineRule="auto"/&gt;&lt;/w:pPr&gt;&lt;w:tblPr&gt;&lt;w:tblInd w:w="0" w:type="dxa"/&gt;&lt;w:tblBorders&gt;&lt;w:top w:val="single" w:sz="4" w:space="0" w:color="000000" w:themeColor="text1"/&gt;&lt;w:left w:val="single" w:sz="4" w:space="0" w:color="000000" w:themeColor="text1"/&gt;&lt;w:bottom w:val="single" w:sz="4" w:space="0" w:color="000000" w:themeColor="text1"/&gt;&lt;w:right w:val="single" w:sz="4" w:space="0" w:color="000000" w:themeColor="text1"/&gt;&lt;w:insideH w:val="single" w:sz="4" w:space="0" w:color="000000" w:themeColor="text1"/&gt;&lt;w:insideV w:val="single" w:sz="4" w:space="0" w:color="000000" w:themeColor="text1"/&gt;&lt;/w:tblBorders&gt;&lt;w:tblCellMar&gt;&lt;w:top w:w="0" w:type="dxa"/&gt;&lt;w:left w:w="108" w:type="dxa"/&gt;&lt;w:bottom w:w="0" w:type="dxa"/&gt;&lt;w:right w:w="108" w:type="dxa"/&gt;&lt;/w:tblCellMar&gt;&lt;/w:tblPr&gt;&lt;/w:style&gt;&lt;w:style w:type="paragraph" w:styleId="Caption"&gt;&lt;w:name w:val="caption"/&gt;&lt;w:basedOn w:val="Normal"/&gt;&lt;w:next w:val="Normal"/&gt;&lt;w:uiPriority w:val="35"/&gt;&lt;w:semiHidden/&gt;&lt;w:unhideWhenUsed/&gt;&lt;w:qFormat/&gt;&lt;w:rsid w:val="007109C0"/&gt;&lt;w:pPr&gt;&lt;w:spacing w:line="240" w:lineRule="auto"/&gt;&lt;/w:pPr&gt;&lt;w:rPr&gt;&lt;w:b/&gt;&lt;w:bCs/&gt;&lt;w:color w:val="5B9BD5" w:themeColor="accent1"/&gt;&lt;w:sz w:val="18"/&gt;&lt;w:szCs w:val="18"/&gt;&lt;/w:rPr&gt;&lt;/w:style&gt;&lt;w:style w:type="paragraph" w:customStyle="1" w:styleId="DocDefaults"&gt;&lt;w:name w:val="DocDefaults"/&gt;&lt;/w:style&gt;&lt;/w:styles&gt;&lt;/pkg:xmlData&gt;&lt;/pkg:part&gt;&lt;/pkg:package&gt;
  </terms>	
	
  <notes>
      <note>note 1</note>
      <note>note 2</note>
  </notes>
	

</invoice>